{
    "window.zoomLevel": 2,
    "editor.minimap.enabled": false,
    "editor.formatOnSave": false,
    "editor.formatOnPaste": false,
    "editor.renderWhitespace": "trailing",
    "editor.linkedEditing": true,
    "editor.occurrencesHighlight": false,
    "editor.suggest.insertMode": "replace",
    "editor.acceptSuggestionOnCommitCharacter": false,
    "explorer.autoReveal": false,
    "explorer.confirmDragAndDrop": false,
    "explorer.confirmDelete": false,
    "workbench.tree.indent": 15,
    "workbench.colorTheme": "Tokyo Night",
    "git.autofetch": true,
    "workbench.editor.enablePreview": false,
    "workbench.tree.renderIndentGuides": "always",
    "emmet.triggerExpansionOnTab": true,
    "editor.lineHeight": 28,
    "editor.fontSize": 16,
    "workbench.colorCustomizations": {
        "[Tokyo Night]": {
            "editor.selectionBackground": "#3D59A1"
            "editor.selectionHighlightBackground": "#3D59A1"
        }
    },
    "window.zoomLevel": 1,
    "workbench.startupEditor": "none",
    "workbench.iconTheme": "material-icon-theme"
}